## haskell-stringprep 0.1.5

=== debian/changelog ===
haskell-stringprep (0.1.5-2build3) trusty; urgency=medium

  * No change rebuild for new text-icu GHC ABIs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 29 Dec 2013 12:38:11 +0000

haskell-stringprep (0.1.5-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 10:44:07 +0000

haskell-stringprep (0.1.5-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:34:13 +0100

haskell-stringprep (0.1.5-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:08 +0200

haskell-stringprep (0.1.5-1) experimental; urgency=low

  * Initial release. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 00:49:17 +0100
