## haskell-stringprep 1.0.0

=== debian/changelog ===
haskell-stringprep (1.0.0-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 15:48:24 +0000

haskell-stringprep (1.0.0-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:06 -0500

haskell-stringprep (1.0.0-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:46 +0200

haskell-stringprep (1.0.0-3) unstable; urgency=medium

  * No longer depends on haskell-ranges

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jul 2015 19:17:45 +0200

haskell-stringprep (1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:50 +0200

haskell-stringprep (1.0.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:35:30 +0200

haskell-stringprep (0.1.5-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:16 +0100
