=== debian/control ===
Source: haskell-stringprep
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-dev (>= 0.9),
 libghc-text-prof,
 libghc-text-icu-dev (>= 0.6),
 libghc-text-icu-prof,
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
 libghc-text-icu-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/stringprep
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-stringprep-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Implements the "StringPrep" algorithm${haskell:ShortBlurb}
 RFC 3454 describes a framework for preparing Unicode text strings in order to
 increase the likelihood that string input and string comparison work in ways
 that make sense for typical users throughout the world.  The stringprep
 protocol is useful for protocol identifier values, company and personal names,
 internationalized domain names, and other text strings.
 .
 ${haskell:Blurb}

Package: libghc-stringprep-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Implements the "StringPrep" algorithm${haskell:ShortBlurb}
 RFC 3454 describes a framework for preparing Unicode text strings in order to
 increase the likelihood that string input and string comparison work in ways
 that make sense for typical users throughout the world.  The stringprep
 protocol is useful for protocol identifier values, company and personal names,
 internationalized domain names, and other text strings.
 .
 ${haskell:Blurb}

Package: libghc-stringprep-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Implements the "StringPrep" algorithm${haskell:ShortBlurb}
 RFC 3454 describes a framework for preparing Unicode text strings in order to
 increase the likelihood that string input and string comparison work in ways
 that make sense for typical users throughout the world.  The stringprep
 protocol is useful for protocol identifier values, company and personal names,
 internationalized domain names, and other text strings.
 .
 ${haskell:Blurb}
